# NAME: AppStore
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/AppStore/AppStore.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN: 2
# TOTAL: 2
payload:
  - DOMAIN,apps.apple.com
  - DOMAIN,itunes.apple.com
